<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Minesweeper</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <main class="main">
        <table class="area" id="area"></table>
        <button id="reset" class="reset">Reset</button>
        <p id="message" class=""></p>
        <p class="mines-left">Mines left: <span id="mines-left"></span></p>
    </main>
    <script src="script.js"></script>
</body>
</html>